var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":107,"id":8563,"methods":[{"el":47,"sc":5,"sl":40},{"el":56,"sc":5,"sl":49},{"el":64,"sc":5,"sl":58},{"el":74,"sc":5,"sl":66},{"el":82,"sc":5,"sl":76},{"el":90,"sc":5,"sl":84},{"el":98,"sc":5,"sl":92},{"el":105,"sc":5,"sl":100}],"name":"TestStrictContentLengthStrategy","sl":38}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_112":{"methods":[{"sl":92}],"name":"testEntityWithNegativeContentLength","pass":true,"statements":[{"sl":94},{"sl":95},{"sl":96},{"sl":97}]},"test_173":{"methods":[{"sl":84}],"name":"testEntityWithInvalidContentLength","pass":true,"statements":[{"sl":86},{"sl":87},{"sl":88},{"sl":89}]},"test_29":{"methods":[{"sl":49}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":53},{"sl":55}]},"test_298":{"methods":[{"sl":66}],"name":"testEntityWithInvalidChunkEncodingAndHTTP10","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":70},{"sl":72},{"sl":73}]},"test_316":{"methods":[{"sl":100}],"name":"testEntityNoContentDelimiter","pass":true,"statements":[{"sl":102},{"sl":103},{"sl":104}]},"test_324":{"methods":[{"sl":58}],"name":"testEntityWithInvalidTransferEncoding","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":62},{"sl":63}]},"test_474":{"methods":[{"sl":76}],"name":"testEntityWithContentLength","pass":true,"statements":[{"sl":78},{"sl":79},{"sl":80},{"sl":81}]},"test_99":{"methods":[{"sl":40}],"name":"testEntityWithChunkTransferEncoding","pass":true,"statements":[{"sl":42},{"sl":43},{"sl":44},{"sl":46}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [99], [], [99], [99], [99], [], [99], [], [], [29], [], [29], [29], [29], [], [29], [], [], [324], [], [324], [324], [324], [324], [], [], [298], [], [298], [298], [298], [], [298], [298], [], [], [474], [], [474], [474], [474], [474], [], [], [173], [], [173], [173], [173], [173], [], [], [112], [], [112], [112], [112], [112], [], [], [316], [], [316], [316], [316], [], [], [], []]
